library SimpMesh;

{$OPTIMIZATION OFF}

uses
  Forms,
  PlugMain in 'PlugMain.pas',
  CSUnit in 'CSUnit.pas' {CSDialog},
  PlugCommon in 'PascalDecl\PlugCommon.pas',
  MiscRoutines in '..\MiscRoutines.Pas',
  SharedData in '..\SharedData.pas',
  IntegerInp in '..\IntegerInp.pas' {IntInputDlg},
  FloatInp in '..\floatinp.pas' {FloatInputDlg},
  StringInp in '..\stringinp.pas' {StringInputDlg},
  ECUnit in 'ECUnit.pas' {SEDialog};

begin
  Application.CreateForm(TCSDialog,CSDialog);
  Application.CreateForm(TSEDialog,SEDialog);
  ExitCode:=0;
end.
